entity: Account
items:
  account1:
    name: 'Hotel Account 1'
    publicId: 'c22b48a8-c5a9-45e5-97d1-686d457b9f13'
  account2:
    name: 'Hotel Account 2'
    publicId: '3a105bbd-8f95-4134-a744-62c8d1bf30c0'
  account3:
    name: 'Hotel Account 3'
    publicId: '775fad97-13d8-42f4-ab8b-76bf904a19a3'
  account4:
    name: 'Hotel Account 4'
    publicId: '417f19c4-bea2-49f9-b3a5-434abd0a643f'
  account5:
    name: 'Hospede Account 1'
    publicId: 'f721a8df-1ce3-4704-98d6-249cfd27f670'
